import request from '@/utils/request'

// 暂存柜列表
export function public_zcgList(query) {
  return request({
    url: '/system/business/public/zcgList',
    method: 'get',
    params: query
  })
}

// 模板列表
export function public_templateList(query) {
  return request({
    url: '/system/business/public/templateList',
    method: 'get',
    params: query
  })
}


// 查询试验列表
export function public_studyList(query) {
  return request({
    url: '/system/business/public/studyList',
    method: 'get',
    params: query
  })
}


// 查询试验预填表单列表
export function public_studyFormPreList(query) {
  return request({
    url: '/system/business/public/studyFormPreList',
    method: 'get',
    params: query
  })
}
// 试验区域-饲养间列表
export function public_roomList(query) {
  return request({
    url: '/system/business/public/roomList',
    method: 'get',
    params: query
  })
}

// 动物种属-笼具列表
export function public_animalSpeciesList(query) {
  return request({
    url: '/system/business/public/animalSpeciesList',
    method: 'get',
    params: query
  })
}
